{ lib, stdenvNoCC, fetchzip }:

stdenvNoCC.mkDerivation rec {
  name = "synapse-admin";
  version = "0.8.7";
  src = fetchzip {
    url = "https://github.com/Awesome-Technologies/synapse-admin/releases/download/${version}/synapse-admin-${version}-dirty.tar.gz";
    hash = "sha256-maaiU9ilmzE5lV9Ofjpli4g08/UcgZ82FaIMRrfOy7s=";
  };
  phases = [ "installPhase" ];
  installPhase = ''
    cp -r $src $out
  '';
}
