{ config, lib, pkgs, ... }:

{
  imports = [
    ./hardware-configuration.nix

    ../../base.nix
    ../../common/metrics-exporters.nix
  ];

  networking = {
    hostName = "malcolm";
    bridges.br0.interfaces = [ "ens18" ];
    interfaces.br0.useDHCP = false;
    interfaces.br0.ipv4.addresses = [
      { address = "192.168.11.106"; prefixLength = 24; }
    ];

    hostId = "620c42d0";
    defaultGateway = "192.168.11.1";
  };


  system.stateVersion = "24.05"; # Did you read the comment?
}
